Subject: [bug#38108] [PATCH] doc: Fix typos.

From: Julien Lepiller <[email-masked]>
Date: Fri, 13 Dec 2019 12:55:08 +0100

Le 13 décembre 2019 12:27:40 GMT+01:00, zimoun <[email-masked]> a écrit :
>Hi Julien and Ludo,
>
>On Fri, 13 Dec 2019 at 11:19, Julien Lepiller <[email-masked]>
>wrote:
>
>> Sorry I didn't see the message before!
>
>I fully understand! :-)
>Busy by more important and interesting stuff (phd, jres, etc.)
>
>> I'm fine with the changes. For now, our workflow is to translate only
>on a short period of time before each release. This kind of change will
>invalidate the translation of all affected sentences until the next
>translation round, which is annoying, but as long as you don't fix the
>manual for 1.0.1, it should be fine.
>
>The patches does not apply anymore because the doc has changed in the
>meantime. Life happens. :-)
>I can send another patch that will apply... but because it is boring
>and not fun at all, are the "pushers" not too busy now? to avoid to do
>again the boring-and-not-fun stuff.
>
>> I'd like to improve our workflow at some point, but that's another
>discussion :)
>
>If you are coming to the Guix Days, we could arrange a slot to discuss
>what could be improved and how. :-)
>
>
>Cheers,
>simon

You can send your patch, I'll push it this evening. I won't be at the guix days, but I talked a bit on irc this morning and will propose a plan soon.